/* redefine real tags ---------------------------------------- */
body              {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-family: Arial,sans-serif;
    background: url("../img/_education/bg.jpg") repeat-x scroll 0 0 #FFFFFF;    
}
td {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #000000;
}
#main_table{
    margin: 0 auto;
    text-align: left;
    width:958px;
    border: 1px solid #000000;
    margin-bottom: 10px;
    margin-top: 30px;
    background-color: #fff;
}
#name_line{
    background: url('/img/_education/shield_icon.jpg') right no-repeat #FCB722;
    height: 58px;
    line-height: 58px;
    color: #FFFFFF;
    font-size: 38px;
    padding-left: 5px;
    padding-right: 40px;    
}

.left_side, .right_side{
        border-top: 1px solid #808080;
        vertical-align: top;
}
.left_side{
    width:300px;
}
.right_side{
    border-left: 1px solid #808080;
    width:657px;
}
.rs_portal_title{
   background-color: #0C0A22;
   color: #AAA9A9;
   font-size: 12px;
   height: 30px;
   line-height: 30px;
   text-align: center;    
}
#rslist {
    font-size: 16px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#rslist ul {
    list-style-type: none;
}
#rslist li {
    border-top: 1px solid #858591;
    margin: 0;
    padding: 0;
    background-color: #0B0A23;    
    text-align: center;
    
}
#rslist a {
    background-color: #0B0A23;
    color: #F2F1F0;
    display: block;
    margin: 0;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    line-height:24px;
}
#rslist a:hover {
    color: #FCB722;
}
.search2 {
    border-bottom: 1px solid #BFBFBF;
    margin: 0;
    padding: 5px 0;
    width: 100%;
}
.searchfield {
    border: 1px solid #999999;
    font-size: 16px;
    height: 23px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.SearchButton {
    background: none repeat scroll 0 0 #636363;
    border: 0 none;
    color: #FFFFFF;
    float:right;
    font-size: 14px;
    height: 25px;
    line-height: 20px;
    margin: 0;
    padding: 0 5px;
}
#forsale {
    margin: 10px auto;
    text-align: center;
}
#forsale a {
    color: #0957F5;
    font-size: 12px;
}
.pic_placer{
    width:  300px;
    height: 229px;
    text-align: center;
}

#ads_title, .web_title {
    border-bottom: 1px solid #BFBFBF;
    color: #777777;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
#ads_container, #web_container, #ads_repeat_container {
    margin: 0 10px;
}
.ad, .nowebr {
    line-height: normal;
    margin: 10px;
    padding: 0 0 0 25px;
}

.ad{
    background: url("../img/_education/ads_star.jpg") no-repeat scroll 0 2px transparent;
}

.ads_title a,.web_title a {
    color: #0B0A23;
    font-size: 16px;
}
.ads_title a:hover {
    color: #FCB722;
}
.ads_desc {
    color: #000000;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.ad_rating {
    color: #666666;
}
.ad_rating_text {
    color: #0B0A23;
    float: left;
    font-size: 13px;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    float: left;
    height: 13px;
    width: 11px;
}
.ad_rating_starf {
    background-position: 0 4px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
.ads_link {
    color: #FCB722;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.ads_link:hover {
    color: #0B0A23;
}
.ad_sitelinks a {
    color: #0B0A23;
    font-size: 13px;
    text-decoration: none;
}
.ad_sitelinks a:hover {
    color: #FCB722;
}
.ad_rating a {
    color: #000000;
    font-size: 13px;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #FCB722;
}
.footerPlacer{
    border-top: 1px solid #808080;
    font-size: 12px;
    width: 100%;
    height: 21px;
    line-height: 21px;
}
.footerPlacer table td{
    color: #777777;    
}
.pc_container a {
    color: #000000;
    display: block;
    font-size: 14px;
    text-decoration: underline;
    width: 100%;
}
.pc_container a:hover {
    color: #FCB722;
}
.private{
    padding-bottom: 10px;
    text-align: center;   
}
#portal_top{
    text-align:center;    
}
#portal_top img{
    padding: 5px;
    width: 948px
}
.rs_portal_title2{
   text-align: left;
   padding-left: 10px;
   color: #777777;
   font-size: 12px;
   height: 30px;
   line-height: 30px;   
   border-bottom: 1px solid #808080;
}
#portal td.leftside {
    border-right: 1px solid #808080;
}

#portal td {
    background: url("../img/_education/portal_shield.jpg") no-repeat scroll 12px 20px transparent;
    border-bottom: 1px solid #808080;
    height: 70px;
    vertical-align: middle;
    padding-left: 60px;
}
#portal td a {
    color: #2D2D2D;
    font-size: 16px;
}
#portal td a:hover {
    color: #0B0A23;
    font-weight: bold;
}
#rs_container{
    padding-bottom: 10px;
}
.disclaimer table {
    margin: 0 auto;
    background-color: white;
    border: 1px solid #808080;
    padding: 8px 0px;
    height: 95px;
    width:958px;    
}

#png_img {
    padding-left: 20px;
    padding-right: 30px;
}
